<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org/">
<head>
  <meta charset="UTF-8">
  <title>File Upload</title>
</head>
<body>
<form method="post" action="/file/upload" enctype="multipart/form-data">
  <input type="file" name="file">
  <input type="submit" value="upload">
</form>
</body>
</html>